FRESCHE Quadrant Software BCD Software SoftBase NetLert ExcelSystems Software Development
Skip to content
Modernization, FoIP and Document Output Management Solutions for IBM i

Yes. You may load the security patches as long as you are running FastFax version 4.5.1 or higher.

Posted in: Configuration, Fastfax